# Interface ICSSParserFactory

All Known Implementing Classes:
  `CSSParserFactory, CSSParserFactoryImpl`

public interface ICSSParserFactory
CSS Parser factory to manage instance of `CSSParser`.

## Method Summary

Modifier and Type
Method
Description
`CSSParser`
`makeCSSParser()`
Return instance of `CSSParser`.

## Method Details

### makeCSSParser

CSSParser makeCSSParser()
Return instance of `CSSParser`.